body {
    overflow-x: hidden;
}

.card-text {
    font-size: 0.9rem;
}

.card-header > .remove-button {
    visibility: hidden;
}

.card-header:hover > .remove-button {
    visibility: visible;
}

.feed-img {
    height: 40px;
}

.mini-button {
    padding: 0.175rem .4rem;
}

.icon {
    width: 8px;
    height: 8px;
    font-size: 10px;
}

.card-body {
    min-height: 22em;
    /*max-height: 22em;*/
    overflow-y: scroll;
}

hr {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}

.feed-entry-image {
    /*height: 5vh;
    width: 4.5vw;*/
    width: 100%;
    max-width: 4.5vw;
}

.google-input {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    height: 20px;
}

.feed-text-col {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
}
